Subject: ackanomic Digest V5 #8
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Fri, 12 May 2000 00:00:01 -0400 (EDT)

ackanomic Digest	Thursday, May 11 2000	Volume: 05  Issue: 008

----------------------------------------------------------------------

From: Randy Hall <[email-masked]>
Subject: Re: Acka: Proposal 4398 accepted
Date: Thu, 11 May 2000 20:14:31 -0400 (EDT)

> Active Players of Ackanomic:

[snip]

The list presented was incorrect.

I call for judgement on the following statement:

"
George is a player in this nomic.
"

George
ps, mabye someone ought to create a cron entry to goose the bot 
once in a while :-)

------------------------------

From: Ape Idiom Reporter <[email-masked]>
Subject: Re: Acka: Proposal 4398 accepted
Date: Thu, 11 May 2000 20:51:01 -0400 (EDT)

At 08:14 PM 5/11/00 -0400, you wrote:
>
>
>> Active Players of Ackanomic:
>
>[snip]
>
>The list presented was incorrect.
>
>I call for judgement on the following statement:
>
>"
>George is a player in this nomic.
>"
>
>George
>ps, mabye someone ought to create a cron entry to goose the bot 
>once in a while :-)
> 

Cthulhu has been selected to judge this CFJ.  I'm not going to get more
official than that until i'm convinced he's doin' somethin about it.

------------------------------

End of ackanomic Digest V5 #8
*****************************